<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Home Work #4</title>

    <link rel="stylesheet" href="./HW4_style.css">
</head>
<body>
    <h1>Home Work #4</h1>

    <a class="link" target="next" href="http://htmlbook.ru/css/selection">Псевдоэлемент ::selection</a>
    <div class="block_1"> 
        <img src="http://htmlbook.ru/files/images/css/css_selection.png" class="sel_ex_img"> 
         Псевдоэлемент ::selection применяет стиль к выделенному пользователем тексту. В правилах стилей допускается использовать следующие свойства: color, background и background-color.
       
    </div>
    
    <hr class="hr">
    
    <a class="link" target="next" href="http://htmlbook.ru/css/active">Псевдокласс :active</a>
    <div class="block_2">
        <img src="http://htmlbook.ru/files/images/css/css_active.png" class="act_ex_img">
        Псевдокласс :active определяет стиль для активной ссылки. Активной ссылка становится при нажатии на нее.
    </div>

<table class="table">
    <thead>
        <tr>
            <th>1</th>
            <th>2</th>
            <th>3</th>
            <th>4</th>
            <th>5</th>
        </tr>
    </thead>

        <tr>
            <td class="td">*</td>
            <td class="td">*</td>
            <td class="td">*</td>
            <td class="td">*</td>
            <td class="td">*</td>
        </tr>

        <tr>
           <td class="td">*</td>
           <td class="td">*</td>
           <td class="td">*</td>
           <td class="td">*</td>
           <td class="td">*</td>
        </tr>

        <tr>
            <td class="td">*</td>
            <td class="td">*</td>
            <td class="td">*</td>
            <td class="td">*</td>
            <td class="td">*</td>
        </tr>
    
</table>
   
</body>
</html>